% Generated by roxygen2 (4.0.2): do not edit by hand
\name{preprocessed.end_mark_by}
\alias{preprocessed.end_mark_by}
\title{Question Counts}
\usage{
\method{preprocessed}{end_mark_by}(x, ...)
}
\arguments{
\item{x}{The end_mark_by object.}

\item{\ldots}{ignored}
}
\description{
View \code{\link[qdap]{end_mark_by}} preprocessed.
}
\details{
end_mark_by Method for preprocessed
}

